public class MethodExample {
  public static void sayHello() {
    System.out.println("Hello");
  }
  public static void showNumber(int number) {
    System.out.println("The number is: " + number);
  }
  public static int calculateSum(int num1, int num2) {
    int answer = num1 + num2;
    return answer;
  }
  public static void main(String[] args) {
    sayHello();
    showNumber(5);
    int b = calculateSum(4, 6);
    System.out.println("The sum of 4 and 6 is:" + b);
    b = calculateSum(4, 6) / 2;
    System.out.println("That divided by 2 is: " + b);
  }
}